Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 19:00:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bijesh thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is bijesh thomas ( order#8117522850) tracking showing  delivered  but i have not received delivery yet Bot:  Please enter your name Customer:  bijesh thomas Bot:  Hi Bijesh Thomas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8117522850 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please
  enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8117522850            10:33 PM, 06th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:34 PM, 06th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:37 PM, 06th Dec                     bijesh thomas                    Thank you           10:38 PM, 06th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:39 PM, 06th Dec                     bijesh thomas                    Ya           10:40 PM, 06th Dec                     bijesh thomas                    My name is Bijesh Thomas ( Order#8117522850) Tracking showing Delivered. But I have not received delivery yet           10:40 PM, 06th Dec                     bijesh thomas                    Haloo
            10:41 PM, 06th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:42 PM, 06th Dec                   mayar                   We have checked and we would like to inform you that our courier team contacted on ( 96555418705) and delivered the order on (12/6/21 9:41 PM).           10:43 PM, 06th Dec                   mayar                   We request you to please check with your security, family members and neighbours regarding your order.           10:43 PM, 06th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:45 PM, 06th Dec                     bijesh thomas                    Not received           10:45 PM, 06th Dec                     bijesh thomas                             10:45 PM, 06th Dec                     bijesh thomas                    No call           10:46 PM, 06th Dec                 
   mayar                   Is this your correct contact number 96555418705 ?           10:48 PM, 06th Dec                     bijesh thomas                    Ya           10:49 PM, 06th Dec                     bijesh thomas                    I have not received a single call or information so far           10:49 PM, 06th Dec                   mayar                   Please be assured that now we will escalate your concern to our team and we will update you asap           10:50 PM, 06th Dec                   mayar                   Is there anything else i can help you with ?           10:50 PM, 06th Dec                     bijesh thomas                    Ok thank you           10:51 PM, 06th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets
 /3553479